<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fda9c698d1828e672b7aa0f9e7c552f9">
  <dict>
    <!--2022-05-24 10:57:41.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-12-04 17:05:37.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2022-05-24 10:57:41.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-07-29 17:04:50.000-->
    <bool key="enabledMMS">false</bool>
  </dict>
</config>
